@charset "shift_jis";

@import url("base.css");

@import url("common.css");

body {
	background: url(../images/background01.jpg) no-repeat;
}

div#Layer1 {
	width: 217px;
	height: 177px;
	top: 338px;
	left: 217px;
	position: absolute;
	z-index: 1;
	visibility: visible;
}

p.prg1 {
	margin-top: 50px;
	margin-left: 50px;
	font-size: 4em;
	color:#FF0000;
	font-weight: bold;
	line-height: 1.5;
	text-align: left;
}
